.heading {
	font-family: Arial, Helvetica;
	font-size: 24px;
	text-align: center;
	font-style: normal;
	line-height: 32px;
	font-weight: normal;
}
.Established {
	font-family: Arial, Helvetica;
	font-size: 18px;
	font-style: normal;
	line-height: 28px;
	color: #000;
}
.addressbottom {
	font-family: Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	line-height: 21px;
	color: #000;
}
